<?php
declare(strict_types=1);

get_header();
echo theme_before_render_output();
if (theme_data('template_type') === '404') {
    get_template_part('sections/content', '404');
} elseif (theme_data('template_type') === 'home') {
    get_template_part('sections/content', 'home');
} else {
    get_template_part('sections/content', 'page');
}
echo theme_after_render_output();
get_footer();
